.navbar > .container,
.highlighted > .container,
.main-container > .container,
.footer .white > .container,
.footer .footer-bottom > .container,
.home .block-more > .container,
.home .home-block.category-block > .container,
.home .innovation-research > .container,
.home .career-block > .container,
.home .home-block-shortcuts > .container {
  padding-left: 20px;
  padding-right: 20px;
}

@media only screen and (min-width:1200px) {
  .navbar > .container,
  .highlighted > .container,
  .main-container > .container,
  .footer .white > .container,
  .footer .footer-bottom > .container,
  .home .block-more > .container,
  .home .home-block.category-block > .container,
  .home .innovation-research > .container,
  .home .career-block > .container,
  .home .home-block-shortcuts > .container {
    padding-left: 0;
    padding-right: 0;
  }

}
